<!--

	/*
	Descrição: FUNCAO UTILIZADA PARA SAIR DO SISTEMA.
	Entrada: NAO RECEBE NADA.
	Saída: NOA DEVOLVE NADA.
	*/
	function sairSistema() {
		confirmacao = window.confirm("Deseja realmente sair do sistema?")
	  
		if(confirmacao)
			parent.window.close()
		else
			return;
	}
   
//-->